# Method getgrnam()

Method getgrnam

  ``array`(`int`|`string`|`array`(`string`)) getgrnam(`string` `str`)`

Description

  Get the group entry for the group with the name `str` using the systemfunction `getgrnam(3)`.

Parameter `str`

  The name of the group

Returns

  An array with the information about the group

  Array
  ``string` `0`` | Group name
  ``string` `1`` | Group password (encrypted)
  ``int` `2`` | ID of the group
  ``array` `3..`` | Array with UIDs of group members

See also

  `getgrent()` getgrgid()